Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 289682 - Stabilize dev-python/pyclimate-1.2.2
Summary: Stabilize dev-python/pyclimate-1.2.2
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: New packages (show other bugs)
Hardware: All Linux
: High enhancement (vote)
Assignee: Steve Arnold
URL:
Whiteboard:
Keywords: STABLEREQ
Depends on:
Blocks: 181653
  Show dependency tree
 
Reported: 2009-10-19 07:56 UTC by Dirkjan Ochtman
Modified: 2009-11-26 17:36 UTC (History)
1 user (show)

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Dirkjan Ochtman gentoo-dev 2009-10-19 07:56:14 UTC
amd64 and ppc will also need to stabilize dev-python/scientificpython-2.8.

Reproducible: Always
Comment 1 Steve Arnold archtester gentoo-dev 2009-10-28 01:09:19 UTC
Bug #280378 is closed...
Comment 2 Steve Arnold archtester gentoo-dev 2009-11-02 02:02:09 UTC
Seems like it should be good to go...
Comment 3 Tobias Klausmann gentoo-dev 2009-11-08 16:07:47 UTC
Stable on alpha.
Comment 4 nixnut (RETIRED) gentoo-dev 2009-11-08 19:27:47 UTC
ppc stable
Comment 5 Raúl Porcel (RETIRED) gentoo-dev 2009-11-14 16:36:20 UTC
ia64/sparc will pass, x86 stable
Comment 6 Markus Meier gentoo-dev 2009-11-26 17:36:12 UTC
amd64 stable, all arches done.